net.ME1312.SubServers.Bungee.Library.Exception

## Class InvalidServerException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - java.lang.IllegalStateException
        - - net.ME1312.SubServers.Bungee.Library.Exception.InvalidServerException

All Implemented Interfaces:
  java.io.Serializable

    public class InvalidServerException
    extends java.lang.IllegalStateException

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`InvalidServerException()`
`InvalidServerException(java.lang.String s)`

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### InvalidServerException

    public InvalidServerException()

#### InvalidServerException

    public InvalidServerException(java.lang.String s)